Subject: Python manylinux wheels cannot find libstdc++.so.6

From: <[email-masked]>
Date: Mon, 20 Apr 2020 17:06:18 +0000

Hi,

I cannot get precompiled python wheels working in a guix environment,
because libstdc++.so.6 is missing. Is this library hidden on purpose?

It is available for example in
/gnu/store/xqjpihbfdc62d2q0sn8i0y0g1xpzbr1s-gcc-9.3.0-lib/lib/ and
adding that path manually to LD_LIBRARY_PATH seems to fix the issue.

What is the proper way to include libstdc++.so.6 in my profile?

Thanks and best regards,
Ontje